/* Eric Meyer Reset */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Paul Irish Box Sizing */

/* apply a natural box layout model to all elements */
* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

/* Misc */

.clearfix:before,
.clearfix:after {
    content:"";
    display:table;
}
.clearfix:after {
    clear:both;
}
.clearfix {
    zoom:1;
}

.mobile {
	display: none;
}
html, body {
    overflow: hidden;
}
body {
    position: relative;
}
body {
    background: url("/img/bg-body.jpg") no-repeat fixed center center transparent;
	background-size: cover;
    font-family: Arial;
}
body.loading:before {
    background: none repeat scroll 0 0 #F5F5F5;
    bottom: 0;
    content: "";
    left: 0;
	filter: alpha(opacity=70);
    opacity: 0.7;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 4;
}
body.loading:after {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 50px 50px 50px 50px;
    color: #F0B100;
    content: url("/img/ajax-loader.gif");
    font-size: 24px;
    font-weight: bold;
    left: 50%;
    margin: -43px 0 0 -43px;
    padding: 10px 10px 8px;
    position: absolute;
    top: 50%;
    z-index: 5;
}
div.top_bar {
    background: url("/img/bg-body.jpg") no-repeat fixed center top transparent;
	background-size: cover;
    border-bottom: 1px solid #333333;
    height: 61px;
    left: 0;
    padding: 10px 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 2;
}
div.top_bar a[href*="dot3studios"] {
    display: block;
    height: 60px;
    left: 0;
    position: absolute;
    top: 0;
}
div.top_bar a[href*="dot3studios"] img {
    display: block;
    height: 100%;
}
div.top_bar img[src*="corvette-logo"] {
    height: 100%;
}
div.focus {
    height: auto;
    margin: 0 auto;
    max-width: 1920px;
    overflow: hidden;
    position: relative;
    text-align: center;
    width: 100%;
}
#corvette {
    height: auto;
    width: 100%;
}
#corvette-reel {
    display: block;
    height: auto;
    width: 100%;
}
#corvette-reel img {
    display: none;
    height: auto;
    width: 100%;
}
div.menu {
    background: url("/img/bg-body.jpg") no-repeat fixed center bottom transparent;
	background-size: cover;
    border-top: 1px solid #333333;
    bottom: 0;
    left: 0;
    padding: 10px;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 2;
}
div.menu label, div.menu ul {
    display: inline-block;
    vertical-align: middle;
}
div.pop {
    display: inline-block;
    margin: 0 5px;
    position: relative;
    vertical-align: top;
}
div.menu div.pop > ul {
    background: none repeat scroll 0 0 #333333;
    border-radius: 0 5px 5px 0;
    bottom: 0;
    display: inline-block;
    padding: 8px 4px;
}
div.menu label {
    color: #000000;
    font-size: 14px;
    font-weight: normal;
    text-transform: uppercase;
}
div.pop > label, div.pop > ul li {
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    text-transform: capitalize;
    vertical-align: middle;
}
div.pop > ul li.selected {
    border: 1px solid #FFFFFF;
    box-shadow: 0 0 10px #FFFFFF;
}
div.pop > ul li.disabled {
    cursor: default;
}
div.pop > ul li.disabled:after {
    background: none repeat scroll 0 0 #999999;
    bottom: 0;
    content: "";
    left: 0;
	filter: alpha(opacity=50);
    opacity: 0.5;
    position: absolute;
    right: 0;
    top: 0;
}
div.pop > ul li {
    border: 1px solid #000000;
    color: #FFFFFF;
    height: 25px;
    margin: 0 3px;
    position: relative;
    width: 25px;
}
div.pop > label {
    border: 1px solid #000000;
    border-radius: 5px 5px 5px 5px;
    height: 50px;
    overflow: hidden;
    width: 50px;
}
div.pop > label img {
    width: 100%;
}
div.pop > ul li img {
    width: 100%;
}
div.menu label, div.menu div.pop > ul {
    display: inline-block;
}
.frame_count {
    cursor: pointer;
    position: absolute;
    right: 18px;
    top: 78px;
    width: 50px;
    z-index: 3;
}
.frame_count:hover {
	filter: alpha(opacity=70);
    opacity: 0.7;
}
.minimize_bars {
    cursor: pointer;
    position: absolute;
    right: 18px;
    top: 20px;
    width: 20px;
    z-index: 3;
}
div.social {
    position: absolute;
    right: 18px;
    top: 18px;
    z-index: 3;
}
div.social a {
    border-radius: 5px 5px 5px 5px;
    cursor: pointer;
    display: inline-block;
    margin: 0 0 0 5px;
    overflow: hidden;
}
div.social a img {
    display: block;
    width: 25px;
}
div.social a:hover {
	filter: alpha(opacity=70);
    opacity: 0.7;
}

@media (max-width: 767px) {
	.mobile { display: inherit; }

	html, body {
		display: block;
	}
	div.menu label, div.menu div.pop > ul {
		margin: 5px 0;
	}
	div.menu div.pop > ul {
		background: none repeat scroll 0 0 transparent;
		border-radius: 0;
		padding: 0;
	}
	div.pop {
		white-space: nowrap;
	}
	div.pop > label {
		height: 35px;
		width: 35px;
	}
	div.pop > ul li {
		height: 22px;
		margin: 4px;
		width: 22px;
	}
	.frame_count, div.social {
		display: none !important;
	}
}

@media (max-width: 991px) {
	div.menu {
		height: 60px;
		overflow: auto;
		padding: 5px;
		white-space: nowrap;
	}
}

html.lt-ie9 body, html.lt-ie9 div.top_bar, html.lt-ie9 div.menu {
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/bg-body.jpg', sizingMethod='scale')";
}